@font-face {
  font-family: "contrail-one";
  src: url("../fonts/contrail-one-v21-latin-regular.woff2") format("woff2"),
       url("../fonts/contrail-one-v21-latin-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "bad-script";
  src: url("../fonts/bad-script-v18-latin-regular.woff2") format("woff2"),
       url("../fonts/bad-script-v18-latin-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/jost-v20-latin-300.woff2") format("woff2"),
       url("../fonts/jost-v20-latin-300.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/jost-v20-latin-300italic.woff2") format("woff2"),
       url("../fonts/jost-v20-latin-300italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/jost-v20-latin-regular.woff2") format("woff2"),
       url("../fonts/jost-v20-latin-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/jost-v20-latin-italic.woff2") format("woff2"),
       url("../fonts/jost-v20-latin-italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/jost-v20-latin-500.woff2") format("woff2"),
       url("../fonts/jost-v20-latin-500.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/jost-v20-latin-500italic.woff2") format("woff2"),
       url("../fonts/jost-v20-latin-500italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 500;
  font-display: swap;
}
